<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<h:form>
			<p:poll interval="60" listener="#{seguridadMB.sesionExpirada()}"  />
		</h:form>
		<div class="content-wrapper box_main_app">
			<div id="box-top-inf">
				<div class="container">
					<div class="row">
						<div class="col-md-4 col-sm-4">
							<div id="box-info-user"
								style="font-size: 12px; font-weight: 300;">
								<i class="fa fa-calendar"
									style="opacity: 0.6; margin-right: 8px;"></i> <span
									id="date_box"></span> <i class="fa fa-clock-o"
									style="opacity: 0.6; margin-left: 10px;"></i> <span
									id="time_box"></span>
							</div>
						</div>
						<div id="box-info-user-sidel" class="col-md-8 col-sm-8">
							<div class="row text-right">
								<div class="col-md-10 col-sm-10">
									<span class="text-nav-i">Bienvenido,</span> <span
										class="text-nav-bold">#{seguridadMB.usuarioLogin.nombreCompleto}</span>
									<span class="text-nav-i">(#{seguridadMB.usuarioLogin.perfil.nombre})</span>
									<span class="text-nav-bold">BNP</span>
								</div>
								<div class="col-md-2 col-sm-2">
									<h:form>
										<p:commandLink id="btn-cerrar-sc" update="growl" ajax="false"
											action="#{seguridadMB.cerrarSesion()}">
											<h:outputText value="Cerrar" />
										</p:commandLink>
									</h:form>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div id="box-main-container" class="container row-offcanvas">
            <div id="menu-left" class="sidebar-offcanvas">
                <div class="wrapper row-offcanvas row-offcanvas-left">
                    <aside class="left-side sidebar-offcanvas">
                        <section class="sidebar" id="nav_left_sgac">
                            <div id="btn-hidden-nav" class="toggleBtn">
                                <a href="#" data-toggle="offcanvas"><i class="fa fa-bars"></i> Menú
                                </a>
                            </div>
                            <ul class="sidebar-menu">
                                <li class="active">
                                    <a href="../inicio/home.xhtml">
                                        <span>Inicio</span>
                                    </a>
                                </li>
								<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_DAPI_SALA_USUARIO')}">								
                                    <li class="treeview">
                                        <a href="#">
                                            <span>Sala de Atención al Usuario</span>
                                            <i class="topSpace fa fa-angle-left pull-right"></i>
                                        </a>
                                        <ul class="treeview-menu">
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_BANDEJA_USUARIO_BIBLIOTECA')}">
                                            	<li><a href="../bandejasiru/bandejaSalaUsuario.xhtml"><i class="fa fa-folder-open-o"></i> Bandeja de usuarios</a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_REGISTRO_INT_USUARIO_GENERAL')}">
                                            	<li><a href="../bandejasiru/nuevoUsuarioGeneralInt.xhtml"><i class="fa fa-folder-open-o"></i> Registrar Usuario General </a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_REGISTRO_INT_USUARIO_INVESTIGADOR')}">
                                            	<li><a href="../bandejasiru/nuevoUsuarioInvestigadorInt.xhtml"><i class="fa fa-folder-open-o"></i> Registrar Usuario Investigador</a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_SIRU_REPORTE_REGISTRO_USUARIO_CONSULTA')}">
                                            	<li><a href="../salausuario/reporteRegistroUsuario.xhtml"><i class="fa fa-folder-open-o"></i> Reporte Registro de Usuarios</a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_SIRU_REPORTE_RESUMEN_ATENCION_SALA_USUARIO_CONSULTA')}">
                                            	<li><a href="../salausuario/reporteResumenAtencioSalaUsuario.xhtml"><i class="fa fa-folder-open-o"></i> Reporte Resumen de Atención</a></li>
											</h:outputLabel>											
	                                    </ul>                                        
                                    </li>
								</h:outputLabel>
								<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_DAPI_VISITAS_SALA')}">								
                                    <li class="treeview">
                                        <a href="#">
                                            <span>Salas de Lectura/Estudio</span>
                                            <i class="topSpace fa fa-angle-left pull-right"></i>
                                        </a>
                                        <ul class="treeview-menu">
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_BANDEJA_VISITA_SALA')}">
                                            	<li><a href="../bandejasiru/bandejaRegistroVisitaSala.xhtml"><i class="fa fa-folder-open-o"></i> Consulta de asistencias a sala</a></li>
											</h:outputLabel>
                                        </ul>
                                    </li>
								</h:outputLabel>								
                            </ul>
                        </section>
                    </aside>
                </div>
            </div>
				<div id="main-content-sidel">
					<div class="row">
						<span id="btn-hidden-conten" class="icon-cancel"></span>
						<div class="col-md-12">
							<h4 class="page-head-line">
								<i id="btnCancelWindow" class="icon-cancel"></i>
								<ui:insert name="titlePages">
									<span>Bienvenido</span>
								</ui:insert>
							</h4>
						</div>
					</div>
					<div class="row spac-top-10">
						<div class="col-md-12">
							<ol id="info-nav" class="breadcrumb">
								<li><a href="../../inicio/home.xhtml"> <span
										class="icon-home"></span>
								</a></li>
								<ui:insert name="urlNavegacion">

								</ui:insert>
							</ol>
						</div>
					</div>
					<ui:insert name="content">

					</ui:insert>
				</div>
			</div>
		</div>
	</ui:composition>
</body>
</html>